spring:
  jpa:
    hibernate:
      ddl-auto: update
  application:
    name: WeenEnd Planner
  profiles:
    active:
    - dev
  http:
    encoding:
      charset: UTF-8
      enabled: true
  datasource:
    initialization-mode: always

application:
  security:
    enabled: true
  notifications:
    schedule: 0 0 10 ? * 4


server:
  port: 8080